<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Actividad 1</title>
</head>
<body>
    <Table>
        <tr>
            <th>Columna 1</th>
            <th>Columna 2</th>
            <th>Columna 3</th>
        </tr>
        <tr>
            <td>
                <ol>
                    <li>Java</li>
                    <li>Python</li>
                    <li>JavaScript</li>
                </ol>
            </td>
            <td>
                <ul>
                    <li>elemento 1</li>
                    <li>elemento 2</li>
                    <li>elemento 3</li>
                </ul>
            </td>
            <td>
                <img src="Default_A_detailed_illustration_face_evil_ninja_wolfmagic_tshi_1_d5e06b01-fa0f-456f-96f5-5726b4cccc37_1.jpg" width="20px">
            </td>
        </tr>
        <tr>
            <td>
                <ol>
                    <li>Java</li>
                    <li>Python</li>
                    <li>JavaScript</li>
                </ol>
            </td>
            <td>
                <ul>
                    <li>elemento 1</li>
                    <li>elemento 2</li>
                    <li>elemento 3</li>
                </ul>
            </td>
            <td>
                <img src="Default_A_detailed_illustration_face_evil_ninja_wolfmagic_tshi_1_d5e06b01-fa0f-456f-96f5-5726b4cccc37_1.jpg" width="20px">
            </td>
        </tr>
        <tr>
            <td>
                <ol>
                    <li>Java</li>
                    <li>Python</li>
                    <li>JavaScript</li>
                </ol>
            </td>
            <td>
                <ul>
                    <li>elemento 1</li>
                    <li>elemento 2</li>
                    <li>elemento 3</li>
                </ul>
            </td>
            <td>
                <img src="Default_A_detailed_illustration_face_evil_ninja_wolfmagic_tshi_1_d5e06b01-fa0f-456f-96f5-5726b4cccc37_1.jpg" width="20px">
            </td>
        </tr>
        <tr>
            <td>
                <ol>
                    <li>Java</li>
                    <li>Python</li>
                    <li>JavaScript</li>
                </ol>
            </td>
            <td>
                <ul>
                    <li>elemento 1</li>
                    <li>elemento 2</li>
                    <li>elemento 3</li>
                </ul>
            </td>
            <td>
                <img src="Default_A_detailed_illustration_face_evil_ninja_wolfmagic_tshi_1_d5e06b01-fa0f-456f-96f5-5726b4cccc37_1.jpg" width="20px">
            </td>
        </tr>
    </Table>
</body>
</html>